newcamera_0015.JPG=Shannon
newcamera_0003.JPG=Monica
newcamera_0001.JPG=Brook
newcamera_0008.JPG=Monica
newcamera_0002.JPG=Monica
newcamera_0005.JPG=Me
newcamera_0007.JPG=Monica
newcamera_0016.JPG=Erica & Jinny
newcamera_0014.JPG=Jinny
